.breadcrumbs {
    display: flex;
    flex-wrap: wrap;
    margin: 15px 0 30px;
}
.breadcrumbs__item {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.3;
    color: var(--color-white-40);
    position: relative;
}
.breadcrumbs__item:not(:last-child) {
    padding-right: 16px;
    margin-right: 10px;
}
.breadcrumbs__item:not(:last-child):after {
    content: "\e904";
    position: absolute;
    top: 0.75em;
    right: 0;
    font-family: var(--icons);
    font-size: 8px;
    line-height: 1;
    font-style: normal;
    font-weight: normal;
    transform: rotate(-90deg)
}
a.breadcrumbs__link {
    color: var(--color-white-40);
}
a.breadcrumbs__link:hover {
    color: var(--color-white);
}
@media screen and (max-width: 767px) {
    .breadcrumbs {
        display: none;
    }
}


h1, .h1 {
    font-weight: 500;
    font-size: 22px;
    line-height: 1.1;
    margin: 0 0 24px;
}
h2, .h2 {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.2;
    margin: 0 0 12px;
}
h3, .h3 {
    font-weight: 500;
    font-size: 18px;
    line-height: 1.2;
    margin: 0 0 12px;
}
h4, .h4 {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.2;
    margin: 0 0 12px;
}
h5, .h5 {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.1;
    margin: 0 0 12px;
}
h6, .h6 {
    font-size: inherit;
    font-weight: 400;
    line-height: 1.1;
    margin: 0 0 12px;
}
@media screen and (min-width: 768px) {
    h1, .h1 {
        font-size: 40px;
        margin: 0 0 48px;
    }
    h2, .h2 {
        font-size: 24px;
        margin: 0 0 18px;
    }
    .h1_md {
        font-size: 35px;
    }
}

.page-cover {
    position: relative;
    display: block;
    height: 0;
    padding-bottom: 43.79%;
    margin-bottom: 20px;
}
.page-cover__img-wrapper,
.page-cover__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.page-cover__img {
    object-position: center center;
    object-fit: cover;
}
.page-cover__img-wrapper:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: var(--color-black);
    opacity: 0.35;
    z-index: 2;
}
.page-cover__content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 20px;
}
.page-cover__back {
    width: 24px;
    height: 24px;
    position: relative;
    color: var(--color-white);
}
.page-cover__back:before {
    content: "\e904";
    font-family: var(--icons);
    font-size: 18px;
    line-height: 1;
    font-style: normal;
    font-weight: normal;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) rotate(90deg);
}
@media screen and (max-width: 767px) {
    .page-cover {
        margin-left: -20px;
        margin-right: -20px;
    }
}



.mt-gutter {
    margin-top: 20px;
}
.mb-gutter {
    margin-bottom: 20px;
}
.mt-auto {
    margin-top: auto;
}
.ml-auto {
    margin-left: auto;
}
.mt-0 {
    margin-top: 0 !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.p-0 {
    padding: 0 !important;
}

.min-w-100 {
    min-width: 100px;
}

.w-100 {
    width: 100%;
}

.opacity-1 {
    opacity: 1 !important;
}

a[href^="tel:"] {
    white-space: nowrap;
}

.color-primary {
    color: var(--color-primary) !important;
}
.color-black {
    color: var(--color-black) !important;
}
.color-green {
    color: var(--color-green) !important;
}
.color-red {
    color: var(--color-red) !important;
}

.text-nowrap {
    white-space: nowrap;
}
.text-uppercase {
    text-transform: uppercase;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.text-bold {
    font-weight: bold !important;
}
.text-medium {
    font-weight: 500 !important;
}
@media screen and (min-width: 992px) {
    .text-right-lg {
        text-align: right;
    }
}



.section {
    position: relative;
}
.section__bg,
.section__bg-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.section__bg-img {
    object-position: center center;
    object-fit: cover;
}
.section__bg:before,
.section__bg:after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 160px;
    z-index: 2;
}
.section__bg:before {
    top: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, var(--color-black) 80%);
}
.section__bg:after {
    bottom: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, var(--color-black) 80%);
}
.section__content {
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: 3;
    padding: 45px 0;
}
.section__title {
    font-family: var(--font-secondary);
    font-weight: 700;
    font-size: 24px;
    line-height: 1.15;
    margin-bottom: 20px;
}
.section_min_vh .section__content {
    min-height: 100vh;
    justify-content: center;
}
.section_min_vh_top .section__content {
    justify-content: flex-start;
}
@media screen and (min-width: 768px) {
    .section__title {
        font-size: 35px;
        margin-bottom: 30px;
    }
}
@media screen and (min-width: 992px) {
    .section__content {
        padding: 60px 0;
    }
}

.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 10px;
    height: 48px;
    padding: 0 20px;
    border: 2px solid transparent;
    background: none;
    text-decoration: none;
    cursor: pointer;
    border-radius: var(--radius);
    font-weight: 500;
    font-size: 16px;
    line-height: 1.2;
    white-space: nowrap;
    transition: background var(--animate), color var(--animate), border-color var(--animate);
    position: relative;
    font-family: var(--font-secondary);
}
.btn_primary {
    background: var(--color-primary);
    color: var(--color-primary-inverse);
    border-color: var(--color-primary);
}
.btn_primary:hover {
    background: var(--color-primary-hover);
    color: var(--color-primary-inverse);
    border-color: var(--color-primary-hover);
}
.btn_dark {
    background: var(--color-black);
    color: var(--color-primary-inverse);
    border-color: var(--color-primary);
}
.btn_dark:hover {
    background: var(--color-primary);
    color: var(--color-primary-inverse);
    border-color: var(--color-primary);
}
.btn_dark_light {
    background: var(--color-dark-light);
    color: var(--color-primary-inverse);
    border-color: var(--color-dark-light);
}
.btn_dark_light:hover {
    background: var(--color-primary);
    color: var(--color-primary-inverse);
    border-color: var(--color-primary);
}
.btn_empty {
    background: transparent;
    color: var(--color-primary-inverse);
    border-color: var(--color-primary);
}
.btn_empty:hover {
    background: var(--color-primary);
    color: var(--color-primary-inverse);
    border-color: var(--color-primary);
}
.btn_block {
    width: 100%;
}
.btn_rounded {
    border-radius: 100px;
}
.btn[disabled] {
    cursor: not-allowed;
    filter: grayscale(100);
}

.btn_sm {
    height: 36px;
}
.btn_md {
    height: 50px;
    font-size: 18px;
}
.btn_lg {
    font-weight: bold;
    height: 60px;
    font-size: 18px;
    padding: 0 48px;
}
.btn_text_sm {
    font-size: 14px;
}
.btn_wrap {
    height: auto;
    min-height: 48px;
    padding-top: 8px;
    padding-bottom: 8px;
    white-space: normal;
}
.btn_square {
    width: 48px;
    padding-left: 5px;
    padding-right: 5px;
}
.btn_icon_add,
.btn_icon_delete {
    width: 48px;
}
.btn_icon_add:before,
.btn_icon_delete:before {
    content: "\e90b";
    font-family: var(--icons);
    font-size: 16px;
    line-height: 1;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
}
.btn_icon_add:before {
    transform: rotate(45deg);
}

@media screen and (max-width: 575px) {
    .btn_block_mobile {
        width: 100%;
    }
}
@media screen and (min-width: 768px) {}


.btn-link {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.2;
    color: var(--color-black-60);
    background: none;
    border: none;
    border-radius: 0;
    padding: 0;
    cursor: pointer;
}
.btn-link:hover {
    color: var(--color-primary);
}


.text-ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}

blockquote {
    padding: 18px;
    background: var(--color-dark);
    margin: 0;
    border-radius: var(--radius);
}

.content-styles {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.4;
    width: 100%;
}
.content-styles p {
    margin: 0;
}
.content-styles a:not([class]) {
    text-decoration: underline;
    text-underline-offset: 0.25em;
}
.content-styles a:not([class]):hover {
    text-decoration-color: transparent;
}
.content-styles a.js-link-anchor {
    text-decoration: underline;
    text-underline-offset: 0.25em;
    text-decoration-style: dashed;
}
.content-styles a.js-link-anchor:hover {
    text-decoration-color: transparent;
}
.content-styles a[href^="#"]:not([href="#"]):not([class]) {
    color: var(--color-black);
    border-bottom: 1px dashed var(--color-black);
}
.content-styles a[href^="#"]:not([href="#"]):not([class]):hover {
    color: var(--color-primary);
    border-color: var(--color-primary);
}
.content-styles ul:not([class]) {
    margin: 0;
    padding: 0 0 0 2em;
    list-style-type: "— ";
}
.content-styles ul:not([class]) li {}
.content-styles ul:not([class]) li + li,
.content-styles ol:not([class]) li + li {
    margin-top: 1em;
}
.content-styles ol:not([class]) {
    margin: 0;
    padding: 0 0 0 2em;
}
.content-styles ol:not([class]) ol:not([class]) {
    counter-reset: olIndex2;
}
.content-styles ol:not([class]) > li {
    counter-increment: olIndex;
}
.content-styles ol:not([class]) ol:not([class]) > li {
    counter-increment: olIndex2;
}
.content-styles ol:not([class]) li {}
.content-styles ol:not([class]) li li {
    padding-left: 2.5em;
}
.content-styles img:not([class]) {
    border-radius: var(--radius-md);
}
.content-styles table img:not([class]),
table img:not([class]) {
    border: none;
}
.content-styles * + p {
    margin-top: 24px;
}
.content-styles * + h2,
.content-styles * + .h2,
.content-styles * + h3,
.content-styles * + .h3,
.content-styles * + h4,
.content-styles * + .h4,
.content-styles * + h5,
.content-styles * + .h5,
.content-styles * + h6,
.content-styles * + .h6,
/*.content-styles > * + *,*/
.content-styles > img:not([class]) + * {
    margin-top: 32px;
}
.content-styles * + ul:not([class]),
.content-styles * + ol:not([class]),
.content-styles p + p,
.content-styles * + img:not([class]) {
    margin-top: 1em;
}
.content-styles h2 + *,
.content-styles .h2 + *,
.content-styles h3 + *,
.content-styles .h3 + *,
.content-styles h4 + *,
.content-styles .h4 + *,
.content-styles h5 + *,
.content-styles .h5 + *,
.content-styles h6 + *,
.content-styles .h6 + * {
    margin-top: 16px !important;
}
@media screen and (min-width: 992px) {
    .content-styles {
        font-size: 16px;
    }
    .content-styles_sm {
        font-size: 14px;
    }
}

.table-default {
    width: 100%;
    border-collapse: collapse;
}
.table-default th {
    font-weight: normal;
    font-size: 12px;
    line-height: 1.4;
    color: var(--color-white-70);
    text-transform: uppercase;
    border-bottom: 1px solid var(--color-white-40);
    padding: 0 8px 12px;
}
.table-default th:first-child {
    padding-left: 0;
}
.table-default th:last-child {
    padding-right: 0;
}
.table-default td {
    padding: 16px 8px;
    vertical-align: top;
    font-weight: normal;
    font-size: 13px;
    line-height: 1.54;
    border-bottom: 1px solid var(--color-white-40);
}
.table-default td:first-child {
    padding-left: 0;
}
.table-default td:last-child {
    padding-right: 0;
}
.table-default__name {
    font-weight: 600;
    font-size: 16px;
}
@media screen and (max-width: 767px) {
    .table-default thead {
        display: none;
    }
    .table-default tr {
        display: block;
        background: var(--color-dark-light);
        margin-bottom: 16px;
    }
    .table-default td {
        display: flex;
        padding: 8px 10px !important;
    }
    .table-default td:last-child {
        border: none;
    }
    .table-default td:before {
        content: attr(data-th-name);
        flex: 0 0 50%;
        max-width: 50%;
        font-weight: normal;
        font-size: 12px;
        line-height: 1.4;
        color: var(--color-white-70);
        text-transform: uppercase;
    }
}


.rating-block__wrapper {
    display: flex;
    align-items: center;
    gap: 8px;
}
.rating-block {
    width: 80px;
    position: relative;
}
.rating-block__line:before,
.rating-block:before {
    content: "\e907\e907\e907\e907\e907";
    font-family: var(--icons);
    font-size: 16px;
    line-height: 1;
    color: var(--color-primary);
}
.rating-block__line {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.rating-block:before {
    color: var(--color-grey);
}
.rating-block__number {
    font-family: var(--font-secondary);
    font-weight: 700;
    font-size: 18px;
    line-height: 1;
    color: var(--color-white);
}

@media screen and (min-width: 768px) {
    .rating-block__wrapper {
        gap: 16px;
    }
    .rating-block__number {
        font-size: 42px;
    }
    .rating-block_lg {
        width: 125px;
    }
    .rating-block_lg .rating-block__line:before,
    .rating-block_lg:before {
        font-size: 25px;
    }
}

.stat-block {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
}
.stat-block__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 4px;
}
.stat-block__name {
    font-family: var(--font-secondary);
    font-weight: 700;
    font-size: 23px;
    line-height: 1;
    color: var(--color-white);
}
.stat-block__helper {
    font-weight: 400;
    font-size: 13px;
    line-height: 1.2;
    color: var(--color-grey);
}
@media screen and (max-width: 575px) {
    .stat-block_full_mobile {
        width: 100%;
    }
}


.panel-block {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    border: 1px solid var(--color-white-20);
    border-radius: var(--radius-md);
    padding: 15px;
}
.panel-block__name {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.4;
}
.panel-block__text {
    opacity: 0.6;
}
.panel-block__btn {
    margin-top: 10px;
}

.badge-item {
    display: inline-block;
    padding: 4px 8px;
    background: var(--color-primary);
    color: var(--color-primary-inverse);
    font-family: var(--font-secondary);
    font-weight: 700;
    font-size: 12px;
    line-height: 1.2;
    border-radius: var(--radius-sm);
}

.map-block {
    display: block;
    height: 350px;
    position: relative;
    background: var(--color-dark);
    border-radius: var(--radius-md);
    overflow: hidden;
}
.map-block__frame {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ya-share2__container_size_m .ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__link_more.ya-share2__link_more-button-type_short {
    background: none !important;
    position: relative;
    width: 24px;
    height: 24px;
    border-radius: 0 !important;
    color: var(--color-white-60);
}
.ya-share2__container_size_m .ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__link_more.ya-share2__link_more-button-type_short:hover {
    color: var(--color-primary) !important;
}
.ya-share2__container_size_m .ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__link_more.ya-share2__link_more-button-type_short:before {
    content: "\e90c";
    font-family: var(--icons);
    font-size: 18px;
    line-height: 1;
    font-style: normal;
    font-weight: normal;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__badge_more {
    display: none !important;
}
.ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__icon_more {
    background: none !important;
}


.reviews-plugin {
    display: block;
    width: 760px;
    max-width: 100%;
    height: 800px;
    position: relative;
}
.reviews-plugin__frame {
    position: absolute;
    width: 100%;
    height: 100%;
    border: none;
    border-radius: var(--radius);
}

._loading {
    position: relative;
    pointer-events: none;
}
._loading:not(.btn) {
    min-height: 100px;
}
._loading > * {
    opacity: 0.5;
}
._loading:before {
    content: "";
    width: 42px;
    height: 42px;
    margin-top: -21px;
    margin-left: -21px;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 10;
    transform-origin: 50%;
    box-sizing: border-box;
    border: 4px solid var(--color-primary);
    border-radius: 50%;
    border-top-color: transparent;
    animation: preloader-spin 1s infinite linear;
}
._loading.btn:before {
    width: 28px;
    height: 28px;
    margin-top: -14px;
    margin-left: -14px;
}
._loading.btn:after {
    opacity: 0;
}
._loading.btn_primary:before {
    border: 2px solid var(--color-primary-inverse);
    border-top-color: transparent;
}
@keyframes preloader-spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}